var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api-files/[...path]/route.js")
R.c("server/chunks/[root-of-the-server]__0od2eoq._.js")
R.c("server/chunks/[root-of-the-server]__15bjnu5._.js")
R.c("server/chunks/_next-internal_server_app_api-files_[___path]_route_actions_0gq2znf.js")
R.m(22784)
module.exports=R.m(22784).exports
